## Constraint-Name (constraint_name)

Ein Constraint-Name (constraint_name) bezeichnet eine Integritätsbedingung für Zeilen einer Tabelle.

### Syntax

<constraint_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

#### SQL-Anweisungen

CONSTRAINT-Definition

ALTER-Definition

CREATE DOMAIN-Definition

DROP-Definition

Siehe auch:

Datenintegrität absichern